/* Global Styles */
.indent { 
padding-left: 40px;}
.indentactive { 
background-color: #eeeeee;
}
.indentactive1 { 
background-color: #aeaeae;
padding-left: 60px;
}

.icon {
	width: 50px;
	margin-right: 10px;
	float: left;
	}
a.fancybox-media:hover { 
background-color: #549534;
box-shadow: 0px 2px 6px #888888;
 border-bottom: 5px solid #549534;	  

}
.sub {
	padding-left: 30px; }
html,
body {
    height: 100%;
}

body {
    padding-top: 130px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}
.widepagehead { 
	width: 100%;
	background-color: #549534;
	height: 10px;
	}
  
.paddingtop10 {
	padding-top: 10px; }
.padding {
	padding: 10px; }	  

.graphicsample { 
min-height: 220px;
 border: 0px solid red;	  
}
.websample { 
min-height: 230px;
 border: 0px solid red;	  
}
.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}
.littlepdqers {
	float: right; }
p.highlightbox { 
padding-top: 15px;
}
.footer {
	background-color: #999;

}
.footericons {
	float: left; 
	margin-right: 20px;
}

.footericontext {
	float: left;
	font-size: 16px;
	width: auto;
 }
.footericoncontainer {
	float: left;
	width: auto;
	margin-bottom: 5px;
	margin-right: 30px;
}

.footericoncontainerright {
	float: right;
	width: auto;
	margin-bottom: 5px;
}
 .greyline {
	 line-height: 30px;
	 background-color: #333;
	 margin-top: 20px;
	 margin-bottom: 5px;
	 color: #999999;
	 font-size: 11px;
	 padding: 5px;
	 padding-right: 20px;
}
 .greyline a {
	 color: #FFF;
}
.headerimage { 
    width: 100%;
    background-repeat: no-repeat;
	position:relative;
	z-index: 1;
	height: 400px;
	}

.saying {
	color: #ffffff;
	margin: 0 auto;
	max-width: 1170px;
    background-repeat: no-repeat;
}	

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
.navbar-fixed-top {
    border-top: 2px solid #549534;	  
    border-bottom: 5px solid #549534;	  

}
/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}


.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
    margin: 50px 0;
	border: 0px solid red;	  

}
.fancybox-slide--iframe .fancybox-content {
	width  : 800px;
	height : 600px;
	max-width  : 80%;
	max-height : 80%;
	margin: 0;
}
/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}

.contact_form label {
    font-weight: 300;
}
label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
    max-width: 100%;
}
/* Video */
#videorow {
	margin-bottom: 30px;
overflow: auto;}
.js-video {
height: 0;
padding-top: 25px;
padding-bottom: 54.0%;
margin-bottom: 10px;
position: relative;
overflow: hidden;
}
.js-video.widescreen {
padding-bottom: 57.25%;
}
.js-video embed, .js-video iframe, .js-video object, .js-video video {
top: 0;
left: 0;
width: 100%;
height: 100%;
position: absolute;
}
/* Responsive */
@media (max-width: 767px) {
.js-video {
padding-top: 0;
}
}
@media (max-width: 1200px) {
.js-video {
padding-top: 0;
background-color: #000;
}
}
/* Video */